import { MeshData } from '../../streaming/MeshData';
export declare class PWFPartitionReader {
    static partitionId(buffer: ArrayBuffer): number;
    private static numMeshes;
    static meshData(buffer: ArrayBuffer): MeshData[];
}
